function loadMiniAppQrcode(id,did) {
    $.get('/admin/api/loadMiniAppQrcode',{id:id,did:did},function (res) {
        console.log(res);

        if (res.status == 'error'){
            alert(res.data)
        }else{
            $('#show_'+id).attr('src',"/upload/DeviceQRCODE/"+res.data);
        }
    })
}
